@font-face {
  font-family: "bahnschrift";


  src: url("../fuente/bahnschrift.ttf");


}



html {


  /* Ubicación de la imagen */

  background-image: url(../img/Orizaba600_CUPVER.jpg);

  /* Para dejar la imagen de fondo centrada, vertical y
     
     horizontalmente */

  background-position: center center;

  /* Para que la imagen de fondo no se repita */

  background-repeat: no-repeat;

  /* La imagen se fija en la ventana de visualización para que la altura de la imagen no supere a la del contenido */

  background-attachment: fixed;

  /* La imagen de fondo se reescala automáticamente con el cambio del ancho de ventana del navegador */

  background-size: cover;

  /* Se muestra un color de fondo mientras se está cargando la imagen
     
     de fondo o si hay problemas para cargarla */

  /*   background-color: #66999; */
}



.header {
  font-family: "bahnschrift";
  background-color: #6C8C3D;
  padding: 30px 10px;
  color: rgb(61, 61, 61);
  text-align: left;
  font-size: 50px;
  font-weight: bold;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;


}







/* fundacion titulo cabecera */
.letratitulo {
  top: -45px;
  left: 10px;
  font-family: "bahnschrift";
  font-size: 48px;
  text-align: left;
  font-weight: bold;
  position: fixed;
}

.scrool {
  /* background-color:rgba(251, 251, 251, 0.5);  */
  /* overflow-y: scroll;
  scroll-behavior: smooth; */
  /* font-size: 18px;
    border: red 2px solid;
    margin: 20px;
    padding: auto;*/
  text-align: justify;
  font-size: calc(0.8em + 1vw);
  width: auto;
  height: auto;
  /*  border: 1px solid; */
  padding: 10px 30px;
  /* BOTH of the following are required for text-overflow */
  white-space: nowrap;
  white-space: inherit;
  overflow: hidden;
  word-break: break-all;
}

/* foooter */
.footer {
  position: fixed;
  left: 0;
  bottom: 24px;
  width: 100%;
  height: 12%;
  /*  background-color: rgba(44, 41, 41, 0.818);  */
  /*    background-image: url(img/fondo_CUPVER.jpg);   */
  color: white;
  text-align: center;
}



/* copy right */
.copyrt {
  background-color: aliceblue;
  font-family: "bahnschrift";
  color: #6C8C3D;
  bottom: 0;
  right: 0;
  position: fixed;
  font-size: calc(0.4em + 1vw);
}



/* boton flotnate */

.menus {
  /*  background-color: #4CAF50; */
  margin-top: 150px;
  display: flex;
  justify-content: center;
  align-items: center;
}



/* botonessssssssssssssssssssssss */
.button {
  background-color: #6C8C3D; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  font-family: "bahnschrift";
  
}

.centradobotones{

  
  text-align: center;
  margin-top: 180px;
  color:  white;

}


a:hover { color: rgb(250, 250, 250);  font-family: "bahnschrift"; text-decoration: none }
a:visited {color: white;   font-family: "bahnschrift"; text-decoration: none }
	*{outline:none !important;}
  *:focus {outline: none !important;}
  textarea:focus, input:focus{outline: none !important;}	
   a{text-decoration: none !important;outline: none !important;} 


@media screen and (max-width: 360px) {
  .button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: rgb(39, 36, 36);
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
  /*   display: inline-block; */
  display: inline-table;
    font-size: calc(0.2em + 2vw);
    font-family: "bahnschrift";
    
  }
  
  .centradobotones{
    text-align: center;
    margin-top: 180px;
  }
}
